@charset "UTF-8";

@import url("fonts.css");

html, body {
	
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-weight:lighter;
	font-size: 11px;
	line-height: 15px;
	-webkit-text-size-adjust: none;
	color:#555;
	background-color:#FFF;
	background: url(../img/bg_main.jpg) repeat-x;
	
	margin:0;
	padding:0;
	

}

input[type=text], input[type=password], input[type=url], input[type=email],
input.text, input.title, select,
textarea{
	
	
	
	width:290px;
	font-size: 14px; 
	font-weight: normal;
	display: inline;
	padding:5px;
	margin:0 5px;
	
	
	border:#444 1px solid;
	background-color:#eee;
}
input[type=submit], input[type=button] {
	
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-align:center;
	
	
	padding:5px;
	margin:0 5px;
	border: 0;
	background-color: #eee;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	
	cursor: pointer;
	border:#999 1px solid;
}
input[type=submit]:hover, input[type=button]:hover {
	color:#fff;
	background-color:#4bb000;
	border:#222 1px solid;
	
}
.dull{
	color: #888;
}
.dark{
	color: #222;
}
sup{
	line-height:0px;	
}

:focus {
	outline: 0;
	}


p {
line-height: 15px;
-webkit-text-size-adjust: none;
margin:10px 0 0 0;
padding:0;
}

 a:link {
	color: #222;
	text-decoration: none;
}
 a:visited {
	text-decoration: none;
	color: #222;
}
 a:hover {
	text-decoration: none;
	color: #1485ba;
}
 a:active {
	text-decoration: none;
	color: #1485ba;
}
h1{
		
	font-family: "HelveticaNeueLTStd-ThCn", Helvetica, Arial, sans-serif;font-weight:normal;color: #222;background-color:#b0fd0a;display:inline;letter-spacing:-1px;padding:2px;margin:0;
}

.hcb{
	font-family: "HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif;
}

h2,h4,h3{font-family: "HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif;font-weight:normal;color: #222;margin:20px 0 0 0;padding:0}
h2{
	font-weight:normal;color: #222;background-color:#b0fd0a;display:inline;letter-spacing:-1px;padding:2px;margin:0;
	}
h5,h6{font-weight: lighter;color: #FFF;margin:20px 0 0 0;padding:0}

h1 a:link,h2 a:link,h3 a:link, h1 a:visited,h2 a:visited,h3 a:visited {
		text-decoration: none;
}

h1 a:hover,h2 a:hover, h3 a:hover {
	color: #444;
	text-decoration: none;
}


 h1 {
	
	font-size: 36px;
	line-height: 36px;
}
h2 {
	
	font-size: 30px;
	line-height: 30px;
}
h3 {
	font-size: 24px;
	line-height: 24px;
}

 h4 {
	
	font-size: 18px;
	line-height: 18px;
	
}

h5 {
	
	
	font-size: 14px;
	
	line-height: 14px;
	
}
 h6 {
	
	font-size: 14px;
	font-weight: normal;
	color: #a7a7a7;
	
}
.red{
	color:#c32c2c;
	
}
.shadowGlow{
	-moz-box-shadow: 0px 0px 8px #000; 
  -webkit-box-shadow: 0px 0px 8px #000; 
          box-shadow: 0px 0px 8px #000;
}
.straightShadow{
	-moz-box-shadow: 0px 2px 2px #000; 
  -webkit-box-shadow: 0px 2px 2px #000; 
          box-shadow: 0px 2px 2px #000;
}
.noshadow{
	-moz-box-shadow: 0px 0px 0px #000; 
  -webkit-box-shadow: 0px 0px 0px #000; 
          box-shadow: 0px 0px 0px #000;
}


	
 #hero_box li{
	list-style-type: none;
	
	margin:0 ;
	padding:0  ;
}



.blue{
	color:#177595;
}



label{
	float:left;
	width: 105px;
text-align: right;
margin-top:4px;

padding:0;
margin-right:10px;
	font-weight: normal;
}

.colourSwatchPanel{
	margin-bottom:10px;
	padding-left:120px;
}

.button_green {
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-align:center;
	
	
	padding:6px 10px;
	margin: 0 ;
	border: 0;
	color: #FFF;
	background-color: #093;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor: pointer;
}

.button_blue {
	
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	text-align:center;
	
	
	padding:6px 10px;
	margin: 0 ;
	border: 0;
	color: #FFF;
	background-color: #177595;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	cursor: pointer;
}
.uppercase{ text-transform: uppercase; }
.small{ font-size:10px; }
.nomargin{
	margin:0px;
}
.halfMargin{
	
	margin-bottom:10px;
}
#caption{
	font-style: italic;
}
.bold{
	font-weight:bold;
	color:#FFF;
}

#header{
	border-bottom:10px #222 solid;
	position:relative;
	height:150px;
	}
	#footer{
		
		border-top:10px #222 solid;
		line-height:15px;
		color:#808284;
	}
#footer ul{
	padding:0;
	margin:0;
}	
#footer li{
	
	
	
	list-style-type: none;
	margin:0;
	
	
}	
#project_thumbs{
	padding-top:20px;
	width:197px;
	
	float:left;
	
	
	}
#feature {
	display:block;
}
#feature_stamp{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	font-style:italic;
	line-height:15px;
	color:#21578e;
	width:210px;
	height:54px;
	position:absolute;
	top:-10px;
	left:0px;
	margin:0;
	padding:12px 0 0 40px;
	z-index:100;
	background: url(../img/bg_featured_project.png) no-repeat;
}
	
	.title{
		font-family: "HelveticaNeueLTStd-BdCn", Helvetica, Arial, sans-serif;font-weight:normal;color: #222;
		font-size:14px;
		
		
	}


.thumb{
		width:192px;
		height:120px;
		display:block;
		overflow:hidden;
		background-color:#222;
		margin-bottom:5px;
		
		position:relative;
		
-moz-box-shadow: 1px 1px 2px #444;
	-webkit-box-shadow: 1px 1px 2px #444;
	box-shadow: 1px 1px 2px #444;
	


	}
	#project_thumbs img{
	
		position:absolute;
		
		left:-4px;
	}
	
	.dottedLine{
		border-top:#444 1px dotted;
		padding-top:10px
	}
	div.subnav{
		padding:10px 20px;
		background:url(../../img/bg_overlay.png)  ;
		border-top:#2fb111 5px solid;
		border-bottom:#444 1px dotted;
		margin-bottom:0px;
	}
	div.subnavblog{
		padding:10px 20px;
		background:url(../../img/bg_overlay.png)  ;
		border-top:#0b993a 5px solid;
		border-bottom:#444 1px dotted;
		margin-bottom:0px;
	}
	div.subnav_base{
		padding:10px 20px;
		background:url(../../img/bg_overlay.png)  ;
		
		border-top:#444 1px dotted;
		margin-bottom:0px;
	}
	
#screenshots img, #screenshots iframe{
	-moz-box-shadow: 1px 1px 2px #444;
	-webkit-box-shadow: 1px 1px 2px #444;
	box-shadow: 1px 1px 2px #444;
	margin:30px;
	 
}
#screenshots {
	 background-image:url(../../img/bg_overlay.png);
	 width:700px;
	 margin-bottom:10px;
	 
}
#slidenav { float:right; }
#slidenav li {   list-style: none ; float:left; width:8px ; padding:0px;  height:8px; margin: 5px; background:url(../img/ss_nav_icon.png) no-repeat }
#slidenav a {  display: block;  }
#slidenav .activeSlide { display: block; background:url(../img/ss_nav_icon_selected.png) no-repeat  }
#slidenav a:focus { outline: none; }

.linkInternal{
	
	
	display: block;
	height: 14px;
	padding-left:20px;
	line-height:12px;
	background:url(../img/icon_link_internal.png) no-repeat  0px 0px;
	float:left;
	
	
}
.linknext{
	display: block;
	height: 14px;
	padding-left:20px;
	line-height:12px;
	background:url(../img/icon_previous.png) no-repeat  0px 0px;
	float:left;
}
.linkprevious{
	
	
	display: block;
	height: 14px;
	padding-right:20px;
	line-height:12px;
	background:url(../img/icon_link_internal.png) no-repeat  right top;
	float:left;
	
	
}
.linkExternal{
	
	
	display: block;
	height: 14px;
	padding-left:20px;
	line-height:12px;
	background:url(../img/icon_link.png) no-repeat  0px 0px;
	float:left;
	
	
}
.linkX{
	
	
	display: block;
	height: 14px;
	padding-left:20px;
	margin-top:1px;
	line-height:12px;
	background:url(../img/icon_x.png) no-repeat  0px 0px;
	float:right;
	
	
}
 .linkExternal:hover, .linkInternal:hover, .linkX:hover , .linknext:hover {
	background-position: 0px -14px;
	cursor:pointer;
}
.linkprevious:hover {
	background-position: right -14px;
	cursor:pointer;
}
.linkX:hover {
	color:#d21b1b;
}
.linkInternal:hover,  .linknext:hover , .linkprevious:hover {
	color:#4bb000;
}
.vcard {
	padding-left: 20px;
	background: url(../img/bloglayout_icon_vcard.jpg) no-repeat 0px 2px;
}